acronym:
  longest: ISM-Band
  list:
    - id: aoa
      short: AoA
      long: Angle of Arrival
    - id: api
      short: API
      long: Application Programming Interface
    - id: ble
      short: BLE
      long: Bluetooth Low Energy
    - id: br
      short: BR
      long: Basic Rate
    - id : cellid
      short: Cell-ID
      long: Cell Identification
    - id: csv
      short: CSV
      long: Comma-separated values
    - id: db
      short: dB
      long: Dezibel
    - id: dbm
      short: dBm
      long: Dezibel Milliwatt
    - id: edr
      short: EDR
      long: Enhanced Data Rate
    - id: ghz
      short: GHz
      long: Gigahertz
    - id: gps
      short: GPS
      long: Global Positioning System
    - id: hs
      short: HS
      long: Highspeed
    - id: id
      short: ID
      long: Identifikator
    - id: ide
      short: IDE
      long: Integrierte Entwickungsumgebung
    - id: ieee
      short: IEEE
      long: Institute of Electrical and Electronics Engineers
    - id: ism
      short: ISM-Band
      long: Industrial, Scientific and Medical Band
    - id: m
      short: m
      long: Meter
    - id: mac
      short: MAC
      long: Media Access Control
    - id: mhz
      short: MHz
      long: Megahertz
    - id: ms
      short: ms
      long: Millisekunde
    - id: pdu
      short: PDU
      long: Protocol Data Unit
    - id: rss
      short: RSS
      long: Received Signal Strength
    - id: rssi
      short: RSSI
      long: Received Signal Strength Indicator
    - id: s
      short: s
      long: Sekunde
    - id: sig
      short: SIG
      long: Bluetooth Special Interest Group
    - id: tdoa
      short: TDoA
      long: Time Difference of Arrival
    - id: toa
      short: ToA
      long: Time of Arrival
    - id: uuid
      short: UUID
      long: Universally Unique Identifier
    - id: wifi
      short: WiFi
      long: Wireless Fidelity
